<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>22d-1R-HhZ.title</key>
	<string>「。」で自動改行する（日本語のみ）</string>
	<key>F0z-JX-Cv5.title</key>
	<string>設定</string>
	<key>GfS-P3-piS.title</key>
	<string>入力開始時に名前を送信する</string>
	<key>IaH-Jn-ZdI.title</key>
	<string>OK</string>
	<key>QsL-Ud-wqx.title</key>
	<string>一行出力フォントサイズ</string>
	<key>SZ2-Qi-oIG.title</key>
	<string>pt</string>
	<key>epg-RX-Rgz.title</key>
	<string>発話の選択時にカーソルを先頭に移動する</string>
	<key>fKz-FT-5Q4.title</key>
	<string>セパレーター文字</string>
	<key>iAR-IO-ru7.title</key>
	<string>名前</string>
	<key>lAY-F4-Mbq.title</key>
	<string>pt</string>
	<key>qJ2-g4-Yyb.title</key>
	<string>pt</string>
	<key>rf2-Ag-fEA.title</key>
	<string>発話編集フォントサイズ</string>
	<key>rn6-dc-lpb.title</key>
	<string>発話リストフォントサイズ</string>
	<key>uav-Ry-Z1y.title</key>
	<string>自動的に編集可能な発話を選択する</string>
</dict>
</plist>
